CVE-2002-1468

2003-04-22T04:00:00
ID CVE-2002-1468
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:30:00

Description

Buffer overflow in errpt in AIX 4.3.3 allows local users to execute arbitrary code as root.